Add a token to a token group
Gives the token the group’s parentIdTag, and blocks it when the group is disabled. A token belongs to at most one group.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
id
The token group’s id.
token_id
The gateway token’s id (see /proxy/tokens).
Response
The token after it joined the group.
id
organization_id
id_token
status
id_token_type
cache_expiry_date_time
parent_id_tag
prepaid_balance
real_time_auth
provider_id
description
deleted_at
card_number
status_reason
status_changed_at
revision
card_state
valid_until
allow_simultaneous_charging
Errors
401
Unauthorized Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error